--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1601270762.07913494'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1601252461.61365294'
    into_interval: 1W
    time: '1601252522.28561711'
  minmax: 
    max: '1601270702.20177507'
    min: '1601186054.27096796'
    mtime: '1601267161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1601270702.20177507'
    path: 02STAMP
    type: new
  - 
    epoch: '1601270282.42749'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1601270282.38654399'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1601270282.10980892'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1601269143.25203991'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1601269143.04583192'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1601269142.79671097'
    path: 00whois.xml
    type: new
  - 
    epoch: '1601269142.76361203'
    path: 00whois.html
    type: new
  - 
    epoch: '1601268945.22547102'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1601268939.28149009'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1601268930.35343099'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1601268927.41083193'
    path: id/S/SN/SNOWHARE/CHECKSUMS
    type: new
  - 
    epoch: '1601268926.93075609'
    path: id/S/SM/SMONFF/CHECKSUMS
    type: new
  - 
    epoch: '1601268913.39759588'
    path: id/R/RO/ROBIN/CHECKSUMS
    type: new
  - 
    epoch: '1601268911.58946991'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1601268897.38924098'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1601268891.813164'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1601268874.14889312'
    path: id/M/MP/MPOLIIU/CHECKSUMS
    type: new
  - 
    epoch: '1601268868.23602891'
    path: id/M/MI/MICHIELB/CHECKSUMS
    type: new
  - 
    epoch: '1601268849.96607089'
    path: id/K/KR/KRYDE/CHECKSUMS
    type: new
  - 
    epoch: '1601268842.41086698'
    path: id/J/JU/JULIODCS/CHECKSUMS
    type: new
  - 
    epoch: '1601268841.87588'
    path: id/J/JS/JSTOWE/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1601268839.37620807'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1601268835.59680796'
    path: id/J/JJ/JJSIMONI/CHECKSUMS
    type: new
  - 
    epoch: '1601268833.99456096'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1601268805.79712391'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1601268802.91193795'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1601268799.31117296'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1601268786.10946989'
    path: id/D/DA/DANX/CHECKSUMS
    type: new
  - 
    epoch: '1601268781.58316302'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1601268771.58246589'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1601268768.04072499'
    path: id/B/BL/BLUEWIND/CHECKSUMS
    type: new
  - 
    epoch: '1601268760.27949309'
    path: id/B/BA/BARNEY/CHECKSUMS
    type: new
  - 
    epoch: '1601258885.93301892'
    path: id/D/DA/DANX/Weather-NHC-TropicalCyclone-0.20.meta
    type: new
  - 
    epoch: '1601258885.92797494'
    path: id/D/DA/DANX/Weather-NHC-TropicalCyclone-0.20.readme
    type: new
  - 
    epoch: '1601258885.87581491'
    path: id/D/DA/DANX/Weather-NHC-TropicalCyclone-0.20.tar.gz
    type: new
  - 
    epoch: '1601258179.90819502'
    path: id/D/DA/DANX/Weather-NHC-TropicalCyclone-0.19.meta
    type: new
  - 
    epoch: '1601258179.90520811'
    path: id/D/DA/DANX/Weather-NHC-TropicalCyclone-0.19.readme
    type: new
  - 
    epoch: '1601258179.86313295'
    path: id/D/DA/DANX/Weather-NHC-TropicalCyclone-0.19.tar.gz
    type: new
  - 
    epoch: '1601255102.59444904'
    path: id/J/JH/JHTHORSEN/JSON-Validator-4.04.meta
    type: new
  - 
    epoch: '1601255102.59009504'
    path: id/J/JH/JHTHORSEN/JSON-Validator-4.04.readme
    type: new
  - 
    epoch: '1601255102.52762794'
    path: id/J/JH/JHTHORSEN/JSON-Validator-4.04.tar.gz
    type: new
  - 
    epoch: '1601254506.462111'
    path: id/S/SA/SADAHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1601254384.32116795'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1601254371.84968901'
    path: id/C/CA/CAPOEIRAB/CHECKSUMS
    type: new
  - 
    epoch: '1601251606.12077308'
    path: id/P/PE/PERLANCAR/Log-ger-UseDataDump-0.003.meta
    type: new
  - 
    epoch: '1601251606.11449599'
    path: id/P/PE/PERLANCAR/Log-ger-UseDataDump-0.003.readme
    type: new
  - 
    epoch: '1601251606.07515502'
    path: id/P/PE/PERLANCAR/Log-ger-UseDataDump-0.003.tar.gz
    type: new
  - 
    epoch: '1601250942.57927299'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1601250827.9167819'
    path: id/J/JM/JMASLAK/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1601250758.00710607'
    path: id/F/FE/FELIPE/Crypt-Perl-0.34_09.tar.gz
    type: new
  - 
    epoch: '1601247295.9253931'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1601247229.76343393'
    path: id/J/JM/JMACFARLA/CHECKSUMS
    type: new
  - 
    epoch: '1601246798.53980708'
    path: id/M/MA/MAKAMAKA/CHECKSUMS
    type: new
  - 
    epoch: '1601245900.71560097'
    path: id/S/SA/SAMTREGAR/CHECKSUMS
    type: new
  - 
    epoch: '1601243942.91985106'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.96.tar.gz
    type: delete
  - 
    epoch: '1601243942.90736794'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.96.readme
    type: delete
  - 
    epoch: '1601243942.89511299'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.96.meta
    type: delete
  - 
    epoch: '1601243942.88375401'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.9.tar.gz
    type: delete
  - 
    epoch: '1601243942.87381005'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.9.readme
    type: delete
  - 
    epoch: '1601243942.86396289'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.9.meta
    type: delete
  - 
    epoch: '1601243942.85127711'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.8.tar.gz
    type: delete
  - 
    epoch: '1601243942.84167409'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.8.readme
    type: delete
  - 
    epoch: '1601243942.83077192'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.8.meta
    type: delete
  - 
    epoch: '1601243942.81179404'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.7.tar.gz
    type: delete
  - 
    epoch: '1601243942.80254197'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.7.readme
    type: delete
  - 
    epoch: '1601243942.79237199'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.6.tar.gz
    type: delete
  - 
    epoch: '1601243942.78344798'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.6.readme
    type: delete
  - 
    epoch: '1601243942.76503801'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.5.tar.gz
    type: delete
  - 
    epoch: '1601243942.75652289'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.5.readme
    type: delete
  - 
    epoch: '1601243942.74522901'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.4.tar.gz
    type: delete
  - 
    epoch: '1601243942.73661804'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.4.readme
    type: delete
  - 
    epoch: '1601243942.72820997'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.3.tar.gz
    type: delete
  - 
    epoch: '1601243942.71929002'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.3.readme
    type: delete
  - 
    epoch: '1601243942.70493197'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.2.tar.gz
    type: delete
  - 
    epoch: '1601243942.69574189'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.2.readme
    type: delete
  - 
    epoch: '1601243942.68685699'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.1.tar.gz
    type: delete
  - 
    epoch: '1601243942.67833805'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.1.readme
    type: delete
  - 
    epoch: '1601243942.66037393'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.0.tar.gz
    type: delete
  - 
    epoch: '1601243942.6535871'
    path: id/S/SA/SAMTREGAR/HTML-Template-2.0.readme
    type: delete
  - 
    epoch: '1601243942.64503098'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.96.tar.gz
    type: delete
  - 
    epoch: '1601243942.63614106'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.96.readme
    type: delete
  - 
    epoch: '1601243942.62652707'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.96.meta
    type: delete
  - 
    epoch: '1601243942.61513495'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.95.tar.gz
    type: delete
  - 
    epoch: '1601243942.60678792'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.95.readme
    type: delete
  - 
    epoch: '1601243942.59897709'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.95.meta
    type: delete
  - 
    epoch: '1601243942.59019589'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.94.tar.gz
    type: delete
  - 
    epoch: '1601243942.57452297'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.94.readme
    type: delete
  - 
    epoch: '1601243942.56557393'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.94.meta
    type: delete
  - 
    epoch: '1601243942.55724406'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.92.tar.gz
    type: delete
  - 
    epoch: '1601243942.5415659'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.92.readme
    type: delete
  - 
    epoch: '1601243942.52695799'
    path: id/M/MA/MAKAMAKA/JSON-RPC-0.92.meta
    type: delete
  - 
    epoch: '1601240984.34779906'
    path: id/J/JS/JSTOWE/Perl6/META6-0.0.24.meta
    type: new
  - 
    epoch: '1601240984.34232998'
    path: id/J/JS/JSTOWE/Perl6/META6-0.0.24.readme
    type: new
  - 
    epoch: '1601240984.2913909'
    path: id/J/JS/JSTOWE/Perl6/META6-0.0.24.tar.gz
    type: new
  - 
    epoch: '1601238593.78379703'
    path: id/E/ET/ETJ/GraphViz2-2.49.meta
    type: new
  - 
    epoch: '1601238593.77799892'
    path: id/E/ET/ETJ/GraphViz2-2.49.readme
    type: new
  - 
    epoch: '1601238593.69416809'
    path: id/E/ET/ETJ/GraphViz2-2.49.tar.gz
    type: new
  - 
    epoch: '1601238125.19184899'
    path: id/S/SM/SMONFF/Art-World-0.16_02.tar.gz
    type: new
  - 
    epoch: '1601237199.56765699'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMailXXL-0.0.6.meta
    type: new
  - 
    epoch: '1601237199.53751802'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMailXXL-0.0.6.tar.gz
    type: new
  - 
    epoch: '1601237117.69066191'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMail-0.0.14.meta
    type: new
  - 
    epoch: '1601237117.685323'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMail-0.0.14.readme
    type: new
  - 
    epoch: '1601237117.65292907'
    path: id/J/JJ/JJSIMONI/Bundle-DadaMail-0.0.14.tar.gz
    type: new
  - 
    epoch: '1601236796.65205908'
    path: id/E/ET/ETJ/GraphViz2-Parse-RecDescent-2.49.meta
    type: new
  - 
    epoch: '1601236796.64908004'
    path: id/E/ET/ETJ/GraphViz2-Parse-RecDescent-2.49.readme
    type: new
  - 
    epoch: '1601236796.62379193'
    path: id/E/ET/ETJ/GraphViz2-Parse-RecDescent-2.49.tar.gz
    type: new
  - 
    epoch: '1601235451.07127404'
    path: id/B/BR/BRTASTIC/Form-Tiny-1.00.meta
    type: new
  - 
    epoch: '1601235451.0661099'
    path: id/B/BR/BRTASTIC/Form-Tiny-1.00.readme
    type: new
  - 
    epoch: '1601235451.02602601'
    path: id/B/BR/BRTASTIC/Form-Tiny-1.00.tar.gz
    type: new
  - 
    epoch: '1601235281.24422097'
    path: id/E/ET/ETJ/GraphViz2-Data-Grapher-2.49.meta
    type: new
  - 
    epoch: '1601235281.23896098'
    path: id/E/ET/ETJ/GraphViz2-Data-Grapher-2.49.readme
    type: new
  - 
    epoch: '1601235281.19918299'
    path: id/E/ET/ETJ/GraphViz2-Data-Grapher-2.49.tar.gz
    type: new
  - 
    epoch: '1601233826.00008392'
    path: id/T/TO/TOBYINK/Object-Adhoc-0.005.meta
    type: new
  - 
    epoch: '1601233825.994169'
    path: id/T/TO/TOBYINK/Object-Adhoc-0.005.readme
    type: new
  - 
    epoch: '1601233825.9534421'
    path: id/T/TO/TOBYINK/Object-Adhoc-0.005.tar.gz
    type: new
  - 
    epoch: '1601233278.98654699'
    path: id/T/TO/TOBYINK/Z-0.006.meta
    type: new
  - 
    epoch: '1601233278.98059893'
    path: id/T/TO/TOBYINK/Z-0.006.readme
    type: new
  - 
    epoch: '1601233278.93670297'
    path: id/T/TO/TOBYINK/Z-0.006.tar.gz
    type: new
  - 
    epoch: '1601232798.96626401'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1601232271.98595905'
    path: id/R/RJ/RJBS/Algorithm-Diff-1.200.meta
    type: new
  - 
    epoch: '1601232271.98135209'
    path: id/R/RJ/RJBS/Algorithm-Diff-1.200.readme
    type: new
  - 
    epoch: '1601232271.93920994'
    path: id/R/RJ/RJBS/Algorithm-Diff-1.200.tar.gz
    type: new
  - 
    epoch: '1601231257.41541195'
    path: id/J/JS/JSTOWE/Perl6/JSON-Class-0.0.15.meta
    type: new
  - 
    epoch: '1601231257.411273'
    path: id/J/JS/JSTOWE/Perl6/JSON-Class-0.0.15.readme
    type: new
  - 
    epoch: '1601231257.37765789'
    path: id/J/JS/JSTOWE/Perl6/JSON-Class-0.0.15.tar.gz
    type: new
  - 
    epoch: '1601230921.54569411'
    path: id/E/ET/ETJ/GraphViz2-Parse-ISA-2.49.meta
    type: new
  - 
    epoch: '1601230921.54213405'
    path: id/E/ET/ETJ/GraphViz2-Parse-ISA-2.49.readme
    type: new
  - 
    epoch: '1601230921.49049497'
    path: id/E/ET/ETJ/GraphViz2-Parse-ISA-2.49.tar.gz
    type: new
  - 
    epoch: '1601230753.12674403'
    path: id/J/JS/JSTOWE/Perl6/JSON-Marshal-0.0.19.meta
    type: new
  - 
    epoch: '1601230753.12150002'
    path: id/J/JS/JSTOWE/Perl6/JSON-Marshal-0.0.19.readme
    type: new
  - 
    epoch: '1601230753.07588911'
    path: id/J/JS/JSTOWE/Perl6/JSON-Marshal-0.0.19.tar.gz
    type: new
  - 
    epoch: '1601225578.34426308'
    path: id/C/CJ/CJM/CHECKSUMS
    type: new
  - 
    epoch: '1601225015.81349397'
    path: id/E/ET/ETJ/GraphViz2-Parse-XML-2.49.meta
    type: new
  - 
    epoch: '1601225015.81026006'
    path: id/E/ET/ETJ/GraphViz2-Parse-XML-2.49.readme
    type: new
  - 
    epoch: '1601225015.78115606'
    path: id/E/ET/ETJ/GraphViz2-Parse-XML-2.49.tar.gz
    type: new
  - 
    epoch: '1601222773.39717507'
    path: id/C/CO/CORION/Spreadsheet-ReadSXC-0.26.meta
    type: new
  - 
    epoch: '1601222773.39071488'
    path: id/C/CO/CORION/Spreadsheet-ReadSXC-0.26.readme
    type: new
  - 
    epoch: '1601222773.30617499'
    path: id/C/CO/CORION/Spreadsheet-ReadSXC-0.26.tar.gz
    type: new
  - 
    epoch: '1601222203.55142403'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1601222025.25717711'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1601222019.01852703'
    path: id/G/GR/GRAF/CHECKSUMS
    type: new
  - 
    epoch: '1601221940.52855802'
    path: id/S/SR/SRI/Mojolicious-8.60.meta
    type: new
  - 
    epoch: '1601221940.52301502'
    path: id/S/SR/SRI/Mojolicious-8.60.readme
    type: new
  - 
    epoch: '1601221940.30554795'
    path: id/S/SR/SRI/Mojolicious-8.60.tar.gz
    type: new
  - 
    epoch: '1601221763.95798492'
    path: id/U/UT/UTASHIRO/Text-VisualPrintf-3.04.meta
    type: new
  - 
    epoch: '1601221763.95220709'
    path: id/U/UT/UTASHIRO/Text-VisualPrintf-3.04.readme
    type: new
  - 
    epoch: '1601221763.908849'
    path: id/U/UT/UTASHIRO/Text-VisualPrintf-3.04.tar.gz
    type: new
  - 
    epoch: '1601218552.1302371'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1601217296.523031'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1601216580.75816798'
    path: id/M/MI/MICHIELB/File-MimeInfo-0.29_01.tar.gz
    type: new
  - 
    epoch: '1601214947.78661203'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.3.meta
    type: new
  - 
    epoch: '1601214947.78099203'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.3.readme
    type: new
  - 
    epoch: '1601214947.74159503'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.3.tar.gz
    type: new
  - 
    epoch: '1601214770.78533411'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.2.meta
    type: new
  - 
    epoch: '1601214770.77983689'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.2.readme
    type: new
  - 
    epoch: '1601214770.71536493'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.2.tar.gz
    type: new
  - 
    epoch: '1601213435.92794704'
    path: id/E/ET/ETJ/GraphViz2-DBI-2.49.meta
    type: new
  - 
    epoch: '1601213435.87806106'
    path: id/E/ET/ETJ/GraphViz2-DBI-2.49.tar.gz
    type: new
  - 
    epoch: '1601213272.1921289'
    path: id/B/BA/BARNEY/Net-Amazon-S3-0.94.meta
    type: new
  - 
    epoch: '1601213272.18564391'
    path: id/B/BA/BARNEY/Net-Amazon-S3-0.94.readme
    type: new
  - 
    epoch: '1601213272.064183'
    path: id/B/BA/BARNEY/Net-Amazon-S3-0.94.tar.gz
    type: new
  - 
    epoch: '1601212187.71118307'
    path: id/M/MP/MPOLIIU/Types-TypedCodeRef-0.02.meta
    type: new
  - 
    epoch: '1601212187.70395207'
    path: id/M/MP/MPOLIIU/Types-TypedCodeRef-0.02.readme
    type: new
  - 
    epoch: '1601212187.65630889'
    path: id/M/MP/MPOLIIU/Types-TypedCodeRef-0.02.tar.gz
    type: new
  - 
    epoch: '1601211716.96933198'
    path: id/F/FE/FELIPE/Crypt-Perl-0.34_08.tar.gz
    type: new
  - 
    epoch: '1601211552.71316195'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.1.meta
    type: new
  - 
    epoch: '1601211552.70700788'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.1.readme
    type: new
  - 
    epoch: '1601211552.6603179'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.1.tar.gz
    type: new
  - 
    epoch: '1601211543.51671791'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.10_04.tar.gz
    type: delete
  - 
    epoch: '1601211543.51006794'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.10_03.tar.gz
    type: delete
  - 
    epoch: '1601211543.50328588'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.10_02.tar.gz
    type: delete
  - 
    epoch: '1601211543.49653506'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.10_01.tar.gz
    type: delete
  - 
    epoch: '1601211543.48989391'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.08.tar.gz
    type: delete
  - 
    epoch: '1601211543.48336697'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.08.readme
    type: delete
  - 
    epoch: '1601211543.46859002'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.08.meta
    type: delete
  - 
    epoch: '1601211314.10280299'
    path: id/K/KR/KRYDE/Math-PlanePath-128.meta
    type: new
  - 
    epoch: '1601211313.74197793'
    path: id/K/KR/KRYDE/Math-PlanePath-128.tar.gz
    type: new
  - 
    epoch: '1601210684.11961794'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.14.meta
    type: new
  - 
    epoch: '1601210684.11374998'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.14.readme
    type: new
  - 
    epoch: '1601210684.07572103'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.14.tar.gz
    type: new
  - 
    epoch: '1601210590.24017501'
    path: id/M/MP/MPOLIIU/Sub-WrapInType-0.03.meta
    type: new
  - 
    epoch: '1601210590.23439598'
    path: id/M/MP/MPOLIIU/Sub-WrapInType-0.03.readme
    type: new
  - 
    epoch: '1601210590.1931541'
    path: id/M/MP/MPOLIIU/Sub-WrapInType-0.03.tar.gz
    type: new
  - 
    epoch: '1601210267.35681391'
    path: id/R/RO/ROBIN/PadWalker-2.5.meta
    type: new
  - 
    epoch: '1601210267.35125899'
    path: id/R/RO/ROBIN/PadWalker-2.5.readme
    type: new
  - 
    epoch: '1601210267.30901194'
    path: id/R/RO/ROBIN/PadWalker-2.5.tar.gz
    type: new
  - 
    epoch: '1601210018.21740103'
    path: id/M/MP/MPOLIIU/Types-TypedCodeRef-0.01.meta
    type: new
  - 
    epoch: '1601210018.21160793'
    path: id/M/MP/MPOLIIU/Types-TypedCodeRef-0.01.readme
    type: new
  - 
    epoch: '1601210018.16709995'
    path: id/M/MP/MPOLIIU/Types-TypedCodeRef-0.01.tar.gz
    type: new
  - 
    epoch: '1601209544.39438009'
    path: id/J/JO/JONASBN/Task-Date-Holidays-0.09.meta
    type: new
  - 
    epoch: '1601209544.38891912'
    path: id/J/JO/JONASBN/Task-Date-Holidays-0.09.readme
    type: new
  - 
    epoch: '1601209544.34662604'
    path: id/J/JO/JONASBN/Task-Date-Holidays-0.09.tar.gz
    type: new
  - 
    epoch: '1601209069.85728908'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.13.meta
    type: new
  - 
    epoch: '1601209069.851228'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.13.readme
    type: new
  - 
    epoch: '1601209069.80515409'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.13.tar.gz
    type: new
  - 
    epoch: '1601207610.17999411'
    path: id/G/GA/GARU/CHECKSUMS
    type: new
  - 
    epoch: '1601207531.01156902'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.12.meta
    type: new
  - 
    epoch: '1601207531.00647402'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.12.readme
    type: new
  - 
    epoch: '1601207530.96612'
    path: id/S/SN/SNOWHARE/Unicode-MapUTF8-1.12.tar.gz
    type: new
  - 
    epoch: '1601206906.19303608'
    path: id/J/JU/JULIODCS/Hash-Digger-0.0.5.meta
    type: new
  - 
    epoch: '1601206906.18722105'
    path: id/J/JU/JULIODCS/Hash-Digger-0.0.5.readme
    type: new
  - 
    epoch: '1601206906.1429379'
    path: id/J/JU/JULIODCS/Hash-Digger-0.0.5.tar.gz
    type: new
  - 
    epoch: '1601205823.9720161'
    path: id/P/PL/PLICEASE/FFI-Platypus-Type-Enum-0.04.meta
    type: new
  - 
    epoch: '1601205823.96651912'
    path: id/P/PL/PLICEASE/FFI-Platypus-Type-Enum-0.04.readme
    type: new
  - 
    epoch: '1601205823.91892409'
    path: id/P/PL/PLICEASE/FFI-Platypus-Type-Enum-0.04.tar.gz
    type: new
  - 
    epoch: '1601204286.70202208'
    path: id/J/JU/JULIODCS/Hash-Digger-0.0.4.meta
    type: new
  - 
    epoch: '1601204286.69867301'
    path: id/J/JU/JULIODCS/Hash-Digger-0.0.4.readme
    type: new
  - 
    epoch: '1601204286.66403604'
    path: id/J/JU/JULIODCS/Hash-Digger-0.0.4.tar.gz
    type: new
  - 
    epoch: '1601202169.39371395'
    path: id/B/BA/BARNEY/Net-Amazon-S3-0.93.meta
    type: new
  - 
    epoch: '1601202169.38637805'
    path: id/B/BA/BARNEY/Net-Amazon-S3-0.93.readme
    type: new
  - 
    epoch: '1601202169.27824712'
    path: id/B/BA/BARNEY/Net-Amazon-S3-0.93.tar.gz
    type: new
  - 
    epoch: '1601201921.36036205'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.83.meta
    type: new
  - 
    epoch: '1601201921.3533361'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.83.readme
    type: new
  - 
    epoch: '1601201921.24881291'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.83.tar.gz
    type: new
  - 
    epoch: '1601201200.49584794'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.17.meta
    type: new
  - 
    epoch: '1601201200.48611999'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.17.readme
    type: new
  - 
    epoch: '1601201200.41529012'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.17.tar.gz
    type: new
  - 
    epoch: '1601200743.52514696'
    path: id/T/TO/TOBYINK/Zydeco-0.609.tar.gz
    type: delete
  - 
    epoch: '1601200743.51607895'
    path: id/T/TO/TOBYINK/Zydeco-0.609.readme
    type: delete
  - 
    epoch: '1601200743.50588393'
    path: id/T/TO/TOBYINK/Zydeco-0.609.meta
    type: delete
  - 
    epoch: '1601200743.49551392'
    path: id/T/TO/TOBYINK/Zydeco-0.608.tar.gz
    type: delete
  - 
    epoch: '1601200743.48635101'
    path: id/T/TO/TOBYINK/Zydeco-0.608.readme
    type: delete
  - 
    epoch: '1601200743.47849989'
    path: id/T/TO/TOBYINK/Zydeco-0.608.meta
    type: delete
  - 
    epoch: '1601200743.47160101'
    path: id/T/TO/TOBYINK/MooX-Press-0.076.tar.gz
    type: delete
  - 
    epoch: '1601200743.46286201'
    path: id/T/TO/TOBYINK/MooX-Press-0.076.readme
    type: delete
  - 
    epoch: '1601200743.45336699'
    path: id/T/TO/TOBYINK/MooX-Press-0.076.meta
    type: delete
  - 
    epoch: '1601200743.44412994'
    path: id/T/TO/TOBYINK/MooX-Press-0.075.tar.gz
    type: delete
  - 
    epoch: '1601200743.43452597'
    path: id/T/TO/TOBYINK/MooX-Press-0.075.readme
    type: delete
  - 
    epoch: '1601200743.42528105'
    path: id/T/TO/TOBYINK/MooX-Press-0.075.meta
    type: delete
  - 
    epoch: '1601200743.41536188'
    path: id/T/TO/TOBYINK/MooX-Press-0.074.tar.gz
    type: delete
  - 
    epoch: '1601200743.4043901'
    path: id/T/TO/TOBYINK/MooX-Press-0.074.readme
    type: delete
  - 
    epoch: '1601200743.38427591'
    path: id/T/TO/TOBYINK/MooX-Press-0.074.meta
    type: delete
  - 
    epoch: '1601199871.57875896'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.16.meta
    type: new
  - 
    epoch: '1601199871.57356'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.16.readme
    type: new
  - 
    epoch: '1601199871.52281499'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.16.tar.gz
    type: new
  - 
    epoch: '1601199396.38768601'
    path: id/J/JO/JONASBN/Date-Holidays-1.25.meta
    type: new
  - 
    epoch: '1601199396.38471508'
    path: id/J/JO/JONASBN/Date-Holidays-1.25.readme
    type: new
  - 
    epoch: '1601199396.34040809'
    path: id/J/JO/JONASBN/Date-Holidays-1.25.tar.gz
    type: new
  - 
    epoch: '1601198373.91122699'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.15.meta
    type: new
  - 
    epoch: '1601198373.90632892'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.15.readme
    type: new
  - 
    epoch: '1601198373.86223197'
    path: id/S/SN/SNOWHARE/Search-InvertedIndex-1.15.tar.gz
    type: new
  - 
    epoch: '1601191670.09956288'
    path: id/S/SN/SNOWHARE/GD-SecurityImage-AC-1.12.meta
    type: new
  - 
    epoch: '1601191670.0944159'
    path: id/S/SN/SNOWHARE/GD-SecurityImage-AC-1.12.readme
    type: new
  - 
    epoch: '1601191670.05075502'
    path: id/S/SN/SNOWHARE/GD-SecurityImage-AC-1.12.tar.gz
    type: new
  - 
    epoch: '1601191499.24978399'
    path: id/S/SN/SNOWHARE/CGI-PathInfo-1.06.meta
    type: new
  - 
    epoch: '1601191499.24427104'
    path: id/S/SN/SNOWHARE/CGI-PathInfo-1.06.readme
    type: new
  - 
    epoch: '1601191499.1997571'
    path: id/S/SN/SNOWHARE/CGI-PathInfo-1.06.tar.gz
    type: new
  - 
    epoch: '1601189709.86097598'
    path: id/C/CO/CORION/Spreadsheet-ReadSXC-0.25.meta
    type: new
  - 
    epoch: '1601189709.85531497'
    path: id/C/CO/CORION/Spreadsheet-ReadSXC-0.25.readme
    type: new
  - 
    epoch: '1601189709.78362489'
    path: id/C/CO/CORION/Spreadsheet-ReadSXC-0.25.tar.gz
    type: new
  - 
    epoch: '1601186054.27096796'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
